## ---- echo = FALSE, warning = FALSE----------------------------------------
suppressPackageStartupMessages({
    library(MultiAssayExperiment)
    library(curatedTCGAData)
})

## ---- eval=FALSE-----------------------------------------------------------
#  if (!require("BiocManager"))
#      install.packages("BiocManager")
#  
#  BiocManager::install("curatedTCGAData")

## ---- eval = FALSE---------------------------------------------------------
#  library(curatedTCGAData)
#  library(MultiAssayExperiment)

## --------------------------------------------------------------------------
curatedTCGAData(diseaseCode = "*", assays = "*", dry.run = TRUE)

## --------------------------------------------------------------------------
curatedTCGAData(diseaseCode = "COAD", assays = "RPPA*", dry.run = TRUE)

## ---- message=FALSE--------------------------------------------------------
gbm <- curatedTCGAData("GBM", "RPPA*", FALSE)
gbm

## --------------------------------------------------------------------------
head(metadata(colData(gbm))[["subtypes"]])

